From: Thomas Grainger <tagrain@gmail.com>
Date: Thu, 1 Aug 2019 16:26:14 +0100
Subject: Migrate to setuptools

Origin: upstream, https://github.com/ierror/django-js-reverse/commit/31e7ea12f17d3551ce6f347c6dffa0503ade1ef1
Bug-Debian: https://bugs.debian.org/1022456
---
 setup.py | 3 +--
 1 file changed, 1 insertion(+), 2 deletions(-)

diff --git a/setup.py b/setup.py
index 2e7355f..4f3a5b8 100644
--- a/setup.py
+++ b/setup.py
@@ -2,9 +2,8 @@
 # -*- coding: utf-8 -*-
 import codecs
 import os
-from distutils.core import setup
 
-from setuptools import find_packages
+from setuptools import setup, find_packages
 
 
 def read(*parts):
